Subject: Re: bug#19170: 25.0.50; enhancement request: `compare-windows' use across frames

From: martin rudalics <[email-masked]>
Date: Fri, 28 Nov 2014 08:29:25 +0100

> There are still open questions about this new variable, e.g.:
 > what should be recorded in `last-selected-window' in case of
 > `C-x 0' (`delete-window') when the last window is deleted?

You mean when the window referenced by `last-selected-window' is
deleted?  The one returned by (get-mru-window t t t) I presume.  In any
case `window-use-time' allows to order all windows by the time when they
were selected.

martin